﻿/*------------------------------------*\
SIDE NAVIGATION
\*------------------------------------*/
.recently-viewed-products .image-thumbnail { padding-right: 0 }
.nested-nav>.list-group .list-group-item:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
.nested-nav>.list-group .list-group-item { border-width: 1px 0 }
.nested-nav>.list-group { margin-bottom: 0 }
.nested-nav .list-group-item { border-radius: 0 }
.nested-nav .list-group .list-group {
    margin: 0;
    margin-top: 10px;
}
.nested-nav div.list-group div.list-group { margin: 0 }
.nested-nav div.list-group .list-group a.list-group-item {
    border-top: 1px solid #ddd !important;
    border-bottom: 0;
    padding-left: 30px;
}
.nested-nav div.list-group .list-group .list-group a.list-group-item { padding-left: 45px }
.nested-nav div.list-group .list-group .list-group .list-group a.list-group-item { padding-left: 60px }
ul.tags { margin-bottom: 0px }
.child-active { background-color: #F5F5F5 }
/*------------------------------------*\
HELPER CLASSES
\*------------------------------------*/
.display-table {display: table;}
.display-table .table-cell {display: table-cell; float: none; vertical-align: middle;}
.margin-bottom {
    margin-bottom: 20px;
    display: block;
}
/*------------------------------------*\
SITE WIDE CLASSES
\*------------------------------------*/
body { padding-top: 81px }
h1 { margin-top: 0 }
button,
a,
.icon { transition: background-color 0.3s ease-in-out }
.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled].active, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
  background-color: #428bca;
  border-color:#357ebd ;
}
.btn {
  outline:none;
}
.btn:focus, .btn:active:focus, .btn.active:focus {
  outline: none;
}
.section.products{
   width: 100%;
  margin-bottom: 15px;
  overflow-x: auto;
  overflow-y: hidden;
}

.avatar-page .buttons {
  margin: 20px 0;
}
.panel-heading > a.btn-default {
    margin-left: 10px;
    border: none;
    background-color: transparent;
}
.panel-heading > a.btn-default:hover {
    color:#000;
}

.masthead > .navbar {
    border: none;
    border-radius: 0px;
}
#wrapper { margin-bottom: 20px }
.masthead .dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    background-color: #000;
    color: #fff;
    text-decoration: none;
}

.overflow-text {  overflow: visible;
  overflow: hidden;
  text-overflow: ellipsis;}

.top-menu ul.dropdown-menu { padding: 10px 15px }
.top-menu ul.dropdown-menu {
    border: 1px solid black;
    padding: 0;
    border-radius: 0;
}
.navbar-fixed-top.top-menu {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
}
.navbar-fixed-top.top-menu li > a { color: #000 }
.navbar-fixed-top.top-menu li > a:hover { color: #FFF;  }
.navbar-fixed-top.top-menu li > a:active {
    background-color: #2B2B2B;
    color: #FFF;
}
.navbar-fixed-top.top-menu li > a:focus { color: #FFF;  }
.masthead ul.dropdown-menu {  border: none; padding: 0; border-radius: 0;  }
.masthead ul.dropdown-menu > li > a {
    padding: 10px 15px;
    color: black;
}
a.logo {
    background: url("images/logo.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 60px;
    text-decoration: none;
    width: 310px;
}
.panel.panel-default.side-nav > .panel-body { padding: 5px }
.panel.form-panel > .panel-heading > h3 { margin: 0 }
.panel-body > .tags { padding: 5px 5px 10px 10px }
.tags > a { color: #000 }
div.block-popular-tags div.view-all { padding: 0px 0px 10px 10px }
.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.required { color: red }
.navbar-collapse {
    padding-left: 0px;
    padding-right: 0px;
}
/*------------------------------------*\
Footer Start
\*------------------------------------*/
.footer {
    background-color: #444444;
    color: #B8B8B8;
    text-shadow: 1px 1px 1px #000;
    font-size: 12px;
    padding: 20px 0 0 0;
}
.footer .first-footer { padding-bottom: 10px }
.footer li { line-height: 25px }
.footer a { color: #aaaaaa }
.footer a:hover {
    text-decoration: none;
    color: #eeeeee;
}

.footer .getintouch .fa {
    font-size: 15px;
    line-height: 27px;
}
.footer .social-icons { padding: 10px 0 }
.footer .social-icons ul li {
    display: block;
    margin-right: 1px;
    float: left;
}
.footer .social-icons ul li a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 50px;
    height: 50px;
    line-height: 0px;
    padding: 0px;
    background-color: #333333;
}
.footer .social-icons ul li a .fa { font-size: 18px }
.footer .social-icons .google-plus:hover a { background-color: #dc2310 }
.footer .social-icons .youtube:hover a { background-color: #cd201f }
.footer .social-icons .twitter:hover a { background-color: #33bce9 }
.footer .social-icons .facebook:hover a { background-color: #37528d }
.footer .social-icons .rss:hover a { background-color: #FF6600 }
.footer .copyrights {
    background-color: #222222;
    border-top: 1px #444444 solid;
    padding-top: 14px;
    padding-bottom: 14px;
}
.footer .copyrights .payment-icons {
    padding-bottom: 10px;
    float: right;
    text-align: center;
}
.footer ul {
    list-style-type: none;
    padding: 0px;
}
.footer a { color: #ffffff }
/*------------------------------------*\
Product box
\*------------------------------------*/
.nested-list-group .list-group-item.active,
.nested-list-group .list-group-item.active:hover,
.nested-list-group .list-group-item.active:focus {
    background: none;
    border: none;
    color: #428bca;
}

span.price.actual-price {
    color: #B80709;
    font-size: 18px;
}
.product-item .thumbnail .caption {
    padding: 9px;
    color: #333;
    min-height: 100px;
    line-height: 1;
}
.prices {
    margin: 0 0 5px 0;
    font-size: 1.3em;
    font-weight: bold;
}
.price.old-price { text-decoration: line-through }
.thumbnail .caption .product-title { font-size: 14px;min-height:2.5em; }
.wishlist-content { margin-bottom: 20px }
h2.product-title {
    padding: 0;
    margin: 0;
}
.description {height: 3em }
a > h2.product-title {
    min-height: 34px;
    color: #000000;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
}
.attributes {
    line-height: 1;
    font-size: 13px;
}
.sub-category-grid .offer.offer-default {
    width: 25%;
    margin: 5px;
    text-align: center;
    float: left;
}
.selected-checkout-attributes { margin-bottom: 20px }
.checkout-data h4 {font-size:16px;}
.product-item .thumbnail { padding: 0 }
.product-item .thumbnail .product-image {
    padding: 4px;
    display: block;
}
.panel-body table tr td { padding-left: 15px }
.panel-body .table { margin-bottom: 0px }
div.pager li > a,
div.pager li > span { border-radius: 0px }
ul.nav > li.title {
    background-color: #F0F0F0;
    display: block;
    padding: 5px 5px;
}
th.cart { width: 100px }
.cart.table th { background-color: #f5f5f5 }
td.unit-price.no-wrap.text-center,td.subtotal.no-wrap {width: 10%;text-align:center}
.cart .message-error ul {padding-left:0px}
.cart .message-error ul li {list-style:none; color:red}
.buttons { margin: 0 }
.address-item .left { padding-left: 40px }
.space10 { margin-top: 10px }
.space20 { margin-top: 20px }
.down-space-30 { margin-bottom: 30px }
.down-space-10 { margin-bottom: 10px }
.square-box { margin: 9px 0 0 0 }
.inheri-width { width: inherit }
.pull-text-right { text-align: right }
.pull-text-left { text-align: left }
.pull-text-center { text-align: center }
.home-page-product-grid .rating { margin-left: 32% }
/*------------------------------------*\
Nivo Slider
\*------------------------------------*/
.theme-default .nivo-controlNav {
    text-align: center;
    padding: 0;
}
.nivo-controlNav {
    text-align: center;
    padding: 0;
}

/*------------------------------------*\
Badge number css START
\*------------------------------------*/
.op-number {
    font-size: 12px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    color: #ffffff;
    display: inline-block;
    line-height: 14px;
    text-align: center;
    padding: 2px;
    float: right;
}
.dropdown-filter {
    height: 25px;
    padding-top: 0px;
    padding-bottom: 0px;
}

/*------------------------------------*\
Page: Shopping Cart  START
\*------------------------------------*/
.tab-section .step .box-content { padding: 15px }
.noproot-opc-payment-info select {
    color: #696763;
    border-radius: 0;
    resize: none;
    background: #F0F0E9;
    border: 0 none;
    margin-bottom: 10px;
    padding: 10px;
    width: 100%;
    font-weight: 300;
}
.noproot-opc-payment-info select#ExpireMonth { width: 70px }
.noproot-opc-payment-info select#ExpireYear { width: 80px }
.noproot-opc-payment-info input#CardholderName {
    color: #696763;
    border-radius: 0;
    resize: none;
    background: #F0F0E9;
    border: 0 none;
    margin-bottom: 10px;
    padding: 10px;
    width: 100%;
    font-weight: 300;
}
.noproot-opc-payment-info input#CardNumber {
    color: #696763;
    border-radius: 0;
    resize: none;
    background: #F0F0E9;
    border: 0 none;
    margin-bottom: 10px;
    padding: 10px;
    width: 100%;
    font-weight: 300;
}
.noproot-opc-payment-info input#CardCode {
    color: #696763;
    border-radius: 0;
    resize: none;
    background: #F0F0E9;
    border: 0 none;
    margin-bottom: 10px;
    padding: 10px;
    width: 100%;
    font-weight: 300;
}
tr.cart-item-row td { vertical-align: middle !important }
tr.cart-item-row { border-bottom: 1px dotted #ccc }
.cart th,
.cart td {
    border-left: 1px dotted #ccc;
    vertical-align: middle!important;
}
.cart td:first-child { border-left: none }
td.qty.nobr input { min-width: 40px }
.cart th:first-child { border-left: none }

.rec-banner.active_position {
    background-color: #2B2B2B;
    color: #FFF;
}
.rec-banner.active_position:hover {
    background-color: #000;
    color: #FFF;
}
.rec-banner.deactive_position:hover {
    background-color: #000;
    color: #FFF;
}
.rec-banner.deactive_position:hover { cursor: not-allowed }
.rec-banner.deactive_position:hover a { color: #FFF }
.rec-banner.deactive_position:hover a:hover { color: #FFF }
.rec-banner.deactive_position:hover a:active { color: #FFF }
.rec-banner.active_position a {
    text-decoration: none;
    color: #FFF;
}
.rec-banner.active_position a:hover {
    text-decoration: none;
    color: #FFF;
}
.rec-banner.active_position a:active {
    text-decoration: none;
    color: #FFF;
}
.active_position {
    border-radius: 4px;
    padding: 10px;
}
.deactive_position {
    border-radius: 4px;
    padding: 10px;
}
.rec-banner.deactive_position { color: #000 }
.rec-banner.deactive_position a {
    text-decoration: none;
    color: #000;
}
.rec-banner.deactive_position a:hover,
.rec-banner.deactive_position a:active {
    text-decoration: none;
    color: #000;
}
/*------------------------------------*\
Page: Homepage Slide Show START
\*------------------------------------*/
.title-carousel-control {
    padding: 10px;
    border-radius: 0px;
    text-decoration: none;
}
/*------------------------------------*\
Page: Notification START
\*------------------------------------*/
.notifications {
    position: fixed;
    nowhitespace: afterproperty;
    height: 55px;
    width: 100%;
    top: 55px;
    left: 0;
    color: #FFF;
    /*background: #000;*/ -moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16); -webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16); box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16); z-index: 999999; ;
}

/*------------------------------------*\
Page: Blog START + News START
\*------------------------------------*/
.paddding-right0 { padding-right: 0px }
.paddding-left0 { padding-left: 0px }
.blogpost-page .post-date,
.news-item-page .news-date { margin-top: 10px }
.blogpost-page .tags { padding-left: 0px }
.blog-posts legend,
.news-items legend { padding: 15px 0px 5px 0px }
.blogpost-page .new-comment .title,
.news-item-page .new-comment .title { margin-bottom: 15px }
.blogpost-page .blog-comment .comment-body,
.news-item-page .news-comment .comment-total { padding: 10px }
.news-item-page .input-comment-title { margin-bottom: 10px }
.blogpost-page .blog-comment .avatar,
.news-item-page .news-comment .avatar { padding-top: 10px }
.header-rss {
    color: #ffffff;
    margin-right: 12px;
}
.header-rss-icon { background-color: #FF6600 }
.header-rss:hover .header-rss-icon {
    color: #FF6600;
    background-color: #ffffff;
}
/*------------------------------------*\
Page: Notification START
\*------------------------------------*/



.notifications { position: fixed; height: auto; width: 100%; top: 50px; left: 0; color: #FFF; /*background: #000;*/ -moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16); -webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16); box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16); z-index: 999999; }

    .notifications.error { background: #8A0707; }

    .notifications.success { background: #092E20; }

    .notifications p { text-align: center; padding: 15px 0; margin:0; }

    .notifications .close { background: url(images/ico-close-notification-bar.png) no-repeat; width: 20px; height: 20px; cursor: pointer; margin: 15px 20px; }

    .notifications a, .notifications a:hover { text-decoration: none; color: #FFF; }
/*------------------------------------*\
Page: Notification  END
\*------------------------------------*/

/*------------------------------------*\
Page: Forum START
\*------------------------------------*/
.forums-main-page .forums-main-header { padding-top: 30px }
.forums-table-section .forums-table-section-title { padding: 30px 0px 10px 0px }
.forums-table-section .forums-table-section-title h4 { display: inline }
.forums-table-section .forums-table-section-body thead th {
    padding-top: 20px;
    padding-bottom: 20px;
}
.forums-table-section .forums-table-section-body .forum-name,
.forums-table-section .forums-table-section-body .topic-name { padding-left: 20px }
.forums-table-section .forums-table-section-body .topic-name { width: 60% }
.forum-topic-page .topic-header,
.forum-page .actions {
    background-color: #f0f0f0;
    padding-top: 20px;
    padding-bottom: 20px;
}
.forum-topic-page .posts .forum-post .user-info .user-stats { padding: 0px }
.forum-topic-page .posts .forum-post .post-body { padding: 10px }
/*------------------------------------*\
Page: Product Details START
\*------------------------------------*/
.product-details-page .panel { margin-bottom: 0px }
.product-collateral {
    margin-top: 10px;
    margin-bottom: 10px;
    clear: both;
}
.product-details-page .gallery { margin-bottom: 30px }
.product-details-page .gallery .picture img { margin: 0 auto }
.product-details-page .gallery .picture-thumbs { margin-top: 10px }
.product-details-page .gallery .picture-thumbs a { margin-right: 3px }
.product-details-page .product-name {
    color: #5C5B5B;
    font-size: 1.3em;
    margin-bottom: 0.3em;
    padding-top: 10px;
}
.product-details-page .short-description,
.product-details-page .manufacturers,
.product-details-page .sku,
.product-details-page .manufacturer-part-number,
.product-details-page .stock,
.product-details-page .gtin,
.product-details-page .delivery-date,
.product-details-page .product-vendor {
    color: #555;
    margin-bottom: .3em;
    font-size: 1.1em;
}
.product-details-page .free-shipping {
    background: url('images/free-shipping.png') left 0px no-repeat;
    font-size: 11px;
    height: 60px;
    width: 120px;
    line-height: 12px;
    padding: 18px 5px 0 4px;
    text-align: center;
    color: #fff;
    font-weight: normal;
}
.product-details-page .full-description {
    margin-bottom: .3em;
    padding: 10px;
}
.product-details-page .full-description ul,
.product-details-page .full-description ol { margin-left: 25px }
.product-details-page .back-in-stock-subscription {
    margin-top: 10px;
    margin-bottom: 10px;
}
.product-details-page .product-share-button {
    margin-top: 10px;
    margin-bottom: 10px;
    clear: both;
}
.product-details-page .product-reviews-overview {
    margin-top: 20px;
    margin-bottom: 20px;
}
.product-details-page .product-reviews-overview .product-review-box { margin-right: 5px }
.rating {
    height: 16px;
    width: 80px;
    background: url(images/star-x-inactive.png) 0 0 repeat-x;
}
.rating-disabled { height: 16px }
.rating div {
    float: left;
    height: 16px;
    background: url(images/star-x-active.png) 0 0 repeat-x;
}
.product-price label { font-size: 15px }
.old-product-price { font-size: 15px }
.tax-shipping-info { font-size: 15px }
.product-details-page .product-reviews-overview .product-review-links .separator { margin: 0 2px }
.product-details-page .product-reviews-overview .product-review-links { margin: 0 }
.product-details-page .product-reviews-overview .product-no-reviews a { text-decoration: underline }
.product-details-page .product-variant-list {
    clear: both;
    padding: 10px 0;
    border: 0;
    margin-top: 10px;
}
.product-details-page .product-variant-list .product-variant-line {
    border: 1px solid #EEEEEE;
    padding: 20px;
    margin: 10px 0;
    zoom: 1;
}
.product-details-page .product-variant-list .product-variant-line:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
}
.product-details-page .product-variant-list .add-to-cart-button { margin-left: 0 }
.product-details-page .no-associated-products { font-weight: bold }
.product-details-page .variant-picture {
    clear: both;
    float: left;
    margin-bottom: 15px;
}
.product-details-page .variant-overview { width: 100% }
.product-details-page .variant-name {
    color: #5C5B5B;
    font-size: 1.3em;
    margin-bottom: .3em;
}
.product-details-page .variant-description {
    clear: both;
    color: #555;
    margin-bottom: .3em;
}
.product-details-page .download-sample {
    clear: both;
    color: #555;
    margin-top: 15px;
    margin-bottom: 15px;
}
.product-details-page .download-sample .download-sample-button {
    -x-system-font: none!important;
    background: #F1F1F1 url(images/download-sample-bg.gif) repeat-x scroll 0 100%;
    border: 1px solid #B5B5B5;
    color: #444;
    cursor: pointer;
    font-family: arial,sans-serif!important;
    font-size: 11px!important;
    font-size-adjust: none!important;
    font-stretch: normal!important;
    font-style: normal!important;
    font-variant: normal!important;
    font-weight: 700!important;
    line-height: normal!important;
    overflow: visible;
    padding: 1px 5px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    width: auto;
}
.product-details-page .download-sample .download-sample-button a { text-decoration: none }
.product-details-page .download-sample .download-sample-button a:hover { color: #444 }
.product-details-page .product-variant-line .prices {
    padding-top: 10px;
    margin-right: 30px;
}
.product-details-page .product-essential .prices {
    margin-top: 15px;
    margin-bottom: 15px;
}
.product-details-page .prices .product-price { font-weight: bold }
.product-details-page .prices .product-price span {
    color: #B80709;
    font-size: 20px;
}
.product-details-page .prices .old-product-price { color: #5C5B5B }
.product-details-page .prices .old-product-price span { text-decoration: line-through }
.product-details-page .customer-entered-price { margin-bottom: 10px }
.product-details-page .add-to-cart { padding-top: 10px }
.product-details-page .add-to-cart .qty-input { width: 75px }
.product-details-page .add-to-cart .add-to-cart-panel .form-control { padding: 6px 2px }
.add-to-cart-panel button { margin-left: auto !important }
.product-details-page .attributes { margin-bottom: 10px }
.product-details-page .attributes dl dt { margin: 0px 0 0 }
.product-details-page .attributes .text-prompt { font-weight: bold }
.product-details-page .attributes .attribute-description { font-size: 11px }
.product-details-page .attributes ul.option-list {
    padding: 0px;
    margin: 0px;
}
.product-details-page .attributes ul.option-list li { list-style: none }
.product-details-page .attributes textarea {
    width: 300px;
    height: 150px;
}
.product-details-page .attributes ul.color-squares li { display: inline }
.product-details-page .attributes ul.color-squares .color-container {
    position: relative;
    display: inline-block;
    border: solid 1px #999;
    padding: 1px;
    margin-bottom: 5px;
}
.product-details-page .attributes ul.color-squares .selected-value .color-container {
    border-color: #075899;
    border-width: 2px;
    padding: 0;
}
.product-details-page .attributes ul.color-squares .color {
    display: inline-block;
    width: 18px;
    height: 18px;
}
.product-details-page .attributes ul.color-squares label {
    cursor: pointer;
    position: relative;
}
.product-details-page .attributes ul.color-squares input {
    height: 0;
    overflow: hidden;
    z-index: -10000;
    position: absolute;
    float: none;
}
.product-details-page .giftcard { }
.product-details-page .giftcard dt {
    clear: left;
    float: left;
    width: 150px;
}
.product-details-page .giftcard label {
    display: inline-block;
    width: 150px;
    vertical-align: top;
}
.product-details-page .giftcard .recipient-name { }
.product-details-page .giftcard .recipient-email { }
.product-details-page .giftcard .sender-name { }
.product-details-page .giftcard .sender-email { }
.product-details-page .giftcard .message {
    width: 300px;
    height: 100px;
}
.related-products-grid,
.also-purchased-products-grid { margin-top: 10px }
.related-products-grid .title,
.also-purchased-products-grid .title {
    text-align: left;
    padding: 5px;
    font-weight: 700;
    clear: both;
    font-size: 1.1em;
    color: #5C5B5B;
}
.related-products-grid .item-box,
.also-purchased-products-grid .item-box {
    padding-bottom: 10px;
    text-align: center;
    vertical-align: text-top;
}
.product-specs-box { }
.product-specs-box .data-table td { padding-left: 0px }
.product-specs-box .title {
    text-align: left;
    padding: 5px;
    font-weight: 700;
    clear: both;
    font-size: 1.1em;
    color: #5C5B5B;
}
.product-specs-box .data-table { margin: 5px }
.product-tags-box {
    color: #555;
    zoom: 1;
}
.product-tags-box:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
}
.product-tags-box .title {
    text-align: left;
    padding: 5px;
    font-weight: 700;
    clear: both;
    font-size: 1.1em;
    color: #5C5B5B;
}
.product-tags-box .product-tags-list { }
.product-tags-box .product-tags-list ul {
    padding-left: 0px;
    margin-left: 0px;
}
.product-tags-box .product-tags-list a { text-decoration: underline }
.product-tags-box .product-tags-list li {
    float: left;
    padding-left: 5px;
    list-style: none;
}
.tier-prices {
    text-align: center;
    margin-bottom: 10px;
}
.tier-prices .prices-header {
    background: #3a3a3a;
    color: #FFF;
    padding: 3px;
    font-weight: 700;
}
.tier-prices .prices-list table {
    width: 100%;
    border-collapse: collapse;
    text-align: center;
    vertical-align: middle;
    background: #f3f3f3;
}
.tier-prices .prices-list td {
    border-bottom: solid 3px #d7d7d7;
    padding-top: 3px;
    padding-bottom: 3px;
    font-weight: 700;
}
.tier-prices .prices-list .field-header {
    font-weight: 700;
    text-align: center;
}
.tier-prices .prices-list .item-quantity { }
.tier-prices .prices-list .item-price { color: #B80709 }
.remove_left_padding { padding-left: 0px }
.remove_right_padding { padding-right: 0px }
.padding_top_bottom {
    padding-top: 20px;
    padding-bottom: 20px;
}
.add_left_padding { padding-left: 15px }
.product-review-helpfulness { padding-top: 10px }
.product-review-item { padding-bottom: 15px }
.product-details-page .short-description .product-details-label {
    color: #444444;
    font-size: 15px;
}
/*------------------------------------*\
SLIM BOX (PRODUCT IMAGES) START
\*------------------------------------*/
#lbOverlay {
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    cursor: pointer;
}
#lbCenter,
#lbBottomContainer {
    position: absolute;
    z-index: 9999;
    overflow: hidden;
    background-color: #fff;
}
.lbLoading { background: #fff url(images/loading.gif) no-repeat center }
#lbImage {
    position: absolute;
    left: 0;
    top: 0;
    border: 10px solid #fff;
    background-repeat: no-repeat;
}
#lbPrevLink,
#lbNextLink {
    display: block;
    position: absolute;
    top: 0;
    width: 50%;
    outline: none;
}
#lbPrevLink { left: 0 }
#lbPrevLink:hover { background: transparent url(images/prevlabel.gif) no-repeat 0 15% }
#lbNextLink { right: 0 }
#lbNextLink:hover { background: transparent url(images/nextlabel.gif) no-repeat 100% 15% }
#lbBottom {
    font-size: 10px;
    color: #666;
    line-height: 1.4em;
    text-align: left;
    border: 10px solid #fff;
    border-top-style: none;
}
#lbCloseLink {
    display: block;
    float: right;
    width: 66px;
    height: 22px;
    background: transparent url(images/closelabel.gif) no-repeat center;
    margin: 5px 0;
    outline: none;
}
#lbCaption,
#lbNumber { margin-right: 71px }
#lbCaption { font-weight: 700 }
.top_padding15 { padding-top: 15px }
/*------------------------------------*\
Product view START
\*------------------------------------*/
.product-list .add-info,
.product-list.home-page-product-list .add-info {
    float: none;
    text-align: right;
}
.product-list .add-info .prices,
.product-list.home-page-product-list .add-info .prices { font-size: 1.3em }
.product-list .add-info .new-prices {
    font-size: 1.3em;
    font-weight: bold;
}
.product-grid .add-info {
    position: absolute;
    left: 0;
    text-align: center;
    bottom: 0;
    width: 100%;
    height: 28%;
    padding: 0px 16px 0px 16px;
}
.product-grid .white-box { height: 282px }
.product-grid .panel-footer .prices { font-size: 1.1em }
.product-grid .panel-footer .new-prices {
    font-size: 1.4em;
    font-weight: bold;
}
.product-grid .panel-footer .buttons { margin-top: 15px }
.category-ash-box { height: 70px }
/*------------------------------------*\
FLY OUT Shopping Cart Start
\*------------------------------------*/
#flyout-cart {
    padding: 10px 15px;
    width: 300px;
    max-height: 300px;
    overflow-y: auto;
}
/*------------------------------------*\
Strating Fixed Top Menu
\*------------------------------------*/
.top-menu.navbar-default .navbar-nav > li > a { color: #000 }
.top-menu.navbar-default .navbar-nav > li > a:hover {
    background-color: #2B2B2B;
    color: #FFF;
}
.top-menu.navbar-default .navbar-nav > li > a:active {
    background-color: #2B2B2B;
    color: #FFF;
}
.top-menu.navbar-default .navbar-nav > li > a:focus {
    background-color: #2B2B2B;
    color: #FFF;
}
.top-menu ul.dropdown-menu {
    padding: 10px 15px;
    border: none;
    padding: 0;
    border-radius: 0;
}
.top-menu ul.dropdown-menu > li > a {
    padding: 10px 15px;
    color: #2B2B2B;
}
.top-menu.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: #2B2B2B;
    color: #fff;
}
/*------------------------------------*\
   Theme Color Picker style End
\*------------------------------------*/
.theme-color-picker {
    position: fixed;
    top: 200px;
    right: 0px;
    z-index: 9;
}
.configure-button {
    background-color: #696763;
    color: #ffffff;
    height: 50px;
    width: 50px;
    position: absolute;
    right: 0px;
    padding: 11px 14px;
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}
.configure-button a:hover { color: #ffffff }
.options-choosing-palette { padding: 10px 0px 10px 17px }
/*------------------------------------*\
   Theme Color Picker style End
\*------------------------------------*/
.masthead .navbar-collapse { max-height: 1000px }
div#color-options h4 { margin-left: 10% }
#accordion .collapse { padding-left: 12px }
.pull-text-right { text-align: right }
.page.category-page .item-box .offer-default { height: 200px }
/*------------------------------------*\
        Validation errors
\*------------------------------------*/
.validation-summary-errors ul {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.validation-summary-errors ul li{
  list-style: none;
}
.input-validation-error {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.input-validation-error:focus {
    border-color: #843534;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;
}
/* override some jQuery UI style */
.search-box .ui-autocomplete-loading { background: white url('images/ajax_loader_small.gif') right center no-repeat }
/*------------------------------------*\
        Key Frames
\*------------------------------------*/
@keyframes slidenavAnimation {
    from { opacity: 0; }
    to { opacity: 1; }
}
@-webkit-keyframes slidenavAnimation {
    from { opacity: 0; }
    to { opacity: 1; }
}
/*------------------------------------*\
        Media queries
\*------------------------------------*/
@media (min-width:1024px) {
    .dropdown:hover .dropdown-menu { display: block }
}
@media (min-width:768px) {
    .nav > li > a {
        padding-right: 10px;
        padding-left: 10px;
    }
}
@media (min-width:1200px) {
    .manufacturer-item .thumbnail .caption h2 {font-size: 1em;text-align: center; }
    .nav > li > a {
        padding-right: 15px;
        padding-left: 15px;
    }
}
@media screen and (min-width: 768px) {
}
@media (max-width: 768px) {
    .breadcrumb>li+li:before {padding: 0 2px;}
    .breadcrumb>li {
      font-size: 12px;
    }
    .info label {margin-bottom: 0}
    .wishlist-content .common-buttons button:last-child { margin-top: 20px;}
    .panel-heading > a.btn-default { padding: 0  }

    td.unit-price.no-wrap.text-center { width: 12% }
    td.qty.nobr { width: 8% }
    /*------------------------------------*\
HELPER CLASSES
\*------------------------------------*/
.margin-bottom-xs {
    margin-bottom: 20px;
    display: block;
}
}
